package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum SpaceCapsuleOperateEnum {
    SPACE_CAPSULE_OPERATE_SWEEP_IT(0,"扫一扫"),
    SPACE_CAPSULE_OPERATE_BLUETOOTH(1,"蓝牙"),
    SPACE_CAPSULE_OPERATE_QR_CODE(2,"二维码");
    /**
     * 编码
     */
    private final Integer code;
    /**
     * 类型
     */
    private final String name;
}
